defaultPlacement: end
enableVersioning: false
handle: compliance
name: compliance
propagationMethod: all
siteSettings:
  59a5408c-979c-49c0-890d-8285c4ea9e0c: # vikalmodular
    enabledByDefault: true
    hasUrls: true
    template: projects\_entry-compliance.twig
    uriFormat: 'projects/compliance/{slug}'
type: channel
